@charset "utf-8";

/* contact */
.contact {
    margin-inline: auto;
}
.contact_ttl {
    font-size: 48px;
    line-height: 1.25;
    letter-spacing: 0.04em;
}
.contact_form_list {
    display: flex;
    flex-direction: column;
}
.contact_form_list > li {
    display: flex;
}
.contact_form_list_ttl,
.contact_form_list_txt,
.contact_form_list_input,
.contact_form_btn,
.contact_form_chack_txt,
.contact_form_link {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.24em;
}
.contact_form_list_input {
    width: 100%;
    border: max(1rem, 1px) solid #808080;
}
.contact_form_list_input::placeholder {
    color: #bebeba;
}
.contact_form_btn_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact_form_btn {
    margin-inline: auto;
    color: var(--color-black);
    cursor: pointer;
}
.contact_form_link {
    text-decoration: underline;
}
.contact_form_back_btn {
    font-size: 16px;
    text-decoration: underline;
    border: none;
    display: inline-block;
    cursor: pointer;
}
.contact_txt {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.24em;
    text-align: center;
}
.contact_form_chack_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_form_chack,
.contact_form_chack_txt {
    cursor: pointer;
}
.contact_form_agree {
    padding: 24px 6px 24px 24px;
    color: #808080;
    border: max(1rem, 1px) solid var(--color-black);
}
.contact_form_agree_inner {
    height: 100%;
    padding-right: 18px;
    overflow-y: scroll;
}
.contact_form_agree_inner::-webkit-scrollbar {
    width: 5px;
}
.contact_form_agree_inner::-webkit-scrollbar-thumb {
    background-color: #c6c6c6;
    border-radius: 10px;
}
.contact_form_agree_ttl,
.contact_form_agree_txt {
    line-height: 2;
    letter-spacing: 0.24em;
}
.contact_form_agree_ttl {
    font-size: 16px;
}
.contact_form_agree_txt {
    font-size: 14px;
}
ul.contact_form_agree_list > li {
    padding-left: 1.3em;
    text-indent: -1.3em;
}
ul.contact_form_agree_list > li::before {
    content: '・';
}
ol.contact_form_agree_list > li {
    padding-left: 1.3em;
    text-indent: -1.3em;
    counter-increment: num;
}
ol.contact_form_agree_list > li::before {
    content: counter(num) ".";
}
@media (min-width: 1024.01px) {
    .contact {
        width: 1000rem;
        padding-block: 200rem;
    }
    .contact_ttl {
        text-align: center;
    }
    .contact_form {
        margin-top: 160rem;
    }
    .contact_form_list {
        gap: 32rem;
    }
    .contact_form_list_ttl {
        width: 240rem;
    }
    .contact_form_list_ttl,
    .contact_form_list_code {
        padding-block: 16rem;
    }
    .contact_form_list_txt {
        width: 760rem;
    }
    .contact_form_list_input {
        padding: 16rem 24rem;
    }
    .contact_form_btn_wrap {
        margin-top: 120rem;
        gap: 40rem;
    }
    .contact_form_btn {
        width: 323px;
        padding-inline: 36px 80px;
    }
    .contact_txt {
        margin-top: 160rem;
    }
    .contact_form_chack_wrap {
        margin-top: 48rem;
        gap: 16px;
    }
    .contact_form_chack {
        width: 20px;
        height: 20px;
    }
    .contact_form_agree {
        height: 248px;
        margin-top: 32rem;
    }
}
@media (max-width: 1024px) {
    .contact {
        margin-inline: 24rem;
        padding-block: 160rem;
    }
    .contact_form {
        margin-top: 100rem;
    }
    .contact_form_list {
        gap: 32rem;
    }
    .contact_form_list > li {
        flex-direction: column;
        gap: 16rem;
    }
    .contact_form_list_code {
        padding-block: 16rem;
    }
    .contact_form_list_input {
        padding: 16rem 24rem;
    }
    .contact_form_btn_wrap {
        margin-top: 100rem;
        gap: 40rem;
    }
    .contact_form_btn {
        width: 100%;
        padding-inline: 36px 80px;
    }
    .contact_txt {
        margin-top: 100rem;
    }
    .contact_form_chack_wrap {
        margin-top: 32rem;
        gap: 16px;
    }
    .contact_form_chack {
        width: 20px;
        height: 20px;
    }
    .contact_form_agree {
        height: 250px;
        margin-top: 16rem;
    }
}
@media (min-width: 1024.01px) {
    @media (hover:hover) {
        .contact_form_back_btn,
        .contact_form_link {
            transition: opacity 0.3s;
        }
        .contact_form_back_btn:hover,
        .contact_form_link:hover {
            opacity: 0.7;
        }
    }
}